/* GENERAL STYLES */
/*Main - h1*/
.RedArrowHeading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #335779;
	background: url('../images/arrow_red_left.gif') no-repeat 0 3px;
	padding-left: 22px;
	padding-bottom: 15px;
	border-bottom: 1px solid #DADADA;
}

/*Main - h3*/
.BlueHeading{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #004B8D;
}

/*Main - h6*/
.RedBoldHeading{ font-size:12px;
	font-weight:bold;
	color:#F42236;
	padding:0 0 0 10px;
}

/* EDITOR PROPERTIES */
.RedArrowHeading {

}

.BlueHeading {

}

.RedBoldHeading {

}

